.borders {
	border: 1px solid #FF66FF;
}
.picborders {
	border: 1px solid #660099;
}
.font1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	color: #FFFFFF;
}
.font2 {

	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	color: #FFFFFF;
}
.welcome1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: -0.5px;
}
.welcome2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.font3 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
}
.font4 {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
}
.botleftbdr {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF66FF;
	border-right-color: #FF66FF;
	border-bottom-color: #FF66FF;
	border-left-color: #FF66FF;
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;

}
.botrightbdr {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF66FF;
	border-right-color: #FF66FF;
	border-bottom-color: #FF66FF;
	border-left-color: #FF66FF;
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.font5 {

	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;
	color: #FFFFFF;
}
